.main-container {
  max-width: 500px;
  min-height: 100vh;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  margin: 0 auto;
  overflow: hidden;
}
.container {
  background-image: url('../assets/bgPages.png');
  /* background-image: url('/assets/bgPages.png'); */
  max-width: 500px;
  min-height: 100vh;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  margin: 0 auto;
  overflow: hidden;
}
.container .container-content {
  width: 100%;
  height: 100%;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding-top: 16px;
  padding-left: 14px;
  padding-right: 14px;
  padding-bottom: 42px;
}
.noPadding {
  padding-bottom: 0px !important;
}
.container-content .container-header {
  background-color: #ffffff80;
  border: 2px solid #ffffff4d;
  border-radius: 40px;
  box-shadow: 0px 4px 4px 0px #00000040; /* Horizontal, Vertical, Blur, Spread, Color */
  padding: 15px 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.container-content .container-header .logo {
  color: #000000;
  font-weight: 700;
  font-size: 20px;
  letter-spacing: -8%;
  line-height: 100%;
}
.container-content .container-header .analyzeMyProfile {
  width: fit-content;
  background-color: #000000;
  border: 2px solid #454545;
  border-radius: 29px;
  padding: 15px 20px;
  box-shadow: 0px 4px 4px 0px #00000040; /* Horizontal, Vertical, Blur, Spread, Color */
}
.container-content .container-header .analyzeMyProfile a {
  color: #ffffff;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: -10%;
  line-height: 100%;
}
.container-content .container-details {
  margin-top: 70px;
}
.container-content .container-details .head {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 10px;
  max-width: 85%;
  margin: auto;
}
.container-content .container-details .head h5 {
  color: #878082;
  font-weight: 700;
  font-size: 27px;
  line-height: 100%;
  letter-spacing: -5%;
  text-transform: capitalize;
  font-family: 'Inter';
  text-align: center;
}
.container-content .container-details .head h6 {
  color: #000000;
  font-weight: 500;
  font-size: 15px;
  line-height: 100%;
  letter-spacing: -10%;
  text-transform: capitalize;
  font-family: 'Avenir';
  text-align: center;
  background-color: #ffffff80;
  padding: 10px 20px;
  border-radius: 20px;
}
.container-content .container-details .head h2 {
  color: #000000;
  font-weight: 600;
  font-size: 27px;
  line-height: 100%;
  letter-spacing: -5%;
  text-align: center;
}
.profileTitle {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.profileTitle span {
  display: block;
  color: #000000;
  font-weight: 500;
  font-size: 40px;
  line-height: 100%;
  letter-spacing: -10%;
  text-align: center;
}
.container-content .container-details .head p {
  color: #000000;
  font-weight: 600;
  font-size: 15px;
  line-height: 100%;
  letter-spacing: -5%;
  text-align: center;
  margin-top: 15px;
}
.btns-profile {
  display: flex;
  flex-direction: column;
  gap: 15px;
  margin-top: 15px;
}
.btns-profile .btn-analyzeMyProfile {
  cursor: pointer;
  color: #ffffff;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: -10%;
  line-height: 100%;
  width: fit-content;
  background-color: #000000;
  border: 2px solid #454545;
  border-radius: 29px;
  padding: 15px 20px;
  box-shadow: 0px 4px 4px 0px #00000040; /* Horizontal, Vertical, Blur, Spread, Color */
}
.btns-profile .learnMore {
  cursor: pointer;
  color: #000000;
  font-weight: 800;
  font-size: 16px;
  letter-spacing: -10%;
  line-height: 100%;
  font-family: 'Avenir';
}
.btns-profile .learnMore i {
  font-size: 14px;
  margin: 0 5px;
}
.container-img {
  width: 100%;
  height: 350px;
  overflow: hidden;
  position: relative;
}
.container-img .bgFrame {
  width: 100%;
}
.container-img .image {
  position: absolute;
  top: 22%;
  left: 32%;
  height: 90%;
  width: 31%;
  object-fit: cover;
  transform: rotate(0.5deg);
}

.container-img .down-overlay {
  width: 100%;
  height: 70px;
  background: linear-gradient(to bottom, #ffffff00, #ffffff);
  position: absolute;
  bottom: 0;
  left: 0;
}
.section {
  padding-top: 75px;
  padding-bottom: 10px;
}
.sectionTwo {
  display: flex;
  flex-direction: column;
  gap: 50px;
}
.titleSec {
  color: #000000;
  font-weight: 500;
  font-size: 35px;
  line-height: 100%;
  letter-spacing: -8%;
  text-align: center;
  max-width: 85%;
  margin: auto;
}
.imgSection {
  position: relative;
  height: 380px;
  width: 100%;
}
.imgSection img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.imgSection .down-overlay {
  width: 100%;
  height: 70px;
  background: linear-gradient(to bottom, #ffffff00, #ffffff);
  position: absolute;
  bottom: 0;
  left: 0;
}
.imgSection .up-overlay {
  width: 100%;
  height: 70px;
  background: linear-gradient(to top, #ffffff00, #ffffff);
  position: absolute;
  top: 0;
  left: 0;
}
.sectionThree {
  display: flex;
  flex-direction: column;
  gap: 27px;
}

.section .head {
  display: flex;
  flex-direction: column;
  gap: 5px;
}

.section .head h4 {
  color: #000000;
  font-weight: 500;
  font-size: 30px;
  letter-spacing: -10%;
  line-height: 100%;
}
.section .head p {
  color: #0000006e;
  font-weight: 500;
  font-size: 15px;
  letter-spacing: -5%;
  line-height: 100%;
}
.container-cards {
  display: flex;
  gap: 13px;
  overflow-x: scroll;
  overflow-y: hidden;
  scrollbar-width: none;
}
.container-cards::-webkit-scrollbar {
  display: none; /* Chrome, Safari */
}
.container-cards .card {
  position: relative;
  width: 270px;
  height: 330px;
  border-radius: 10px;
  flex-grow: 0;
  flex-shrink: 0;
}
.container-cards .card img {
  width: 100%;
  height: 100%;
  border-radius: 10px;
  object-fit: cover;
}
.container-cards .card .card-footer {
  position: absolute;
  bottom: 10px;
  left: 0px;
  width: 100%;
  padding: 0 15px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.container-cards .card .card-footer span {
  background-color: #ffffff80;
  border: 2px solid #ffffff4d;
  border-radius: 17.5px;
  padding: 10px 20px;
  color: #000000e5;
  font-weight: 500;
  font-size: 17px;
  line-height: 100%;
  letter-spacing: -5%;
  font-family: 'Avenir';
  text-transform: capitalize;
}

.container-cards .card .card-footer a {
  background-color: #ffffff80;
  border: 2px solid #ffffff4d;
  border-radius: 50%;
  /* padding: 10px 20px; */
  color: #000000e5;
  font-weight: 500;
  font-size: 17px;
  line-height: 100%;
  letter-spacing: -5%;
  font-family: 'Avenir';
  height: 40px;
  width: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.container-cards .card .card-footer a img {
  height: 14px;
  width: 14px;
  object-fit: contain;
}

.head-center {
  text-align: center;
  max-width: 60%;
  margin: auto;
}
.head-center h4 {
  margin-bottom: 20px;
}
.head-center p {
  margin-bottom: 20px;
}
.report-images {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  position: relative;
}
.report-images .down-overlay {
  width: 100%;
  height: 70px;
  background: linear-gradient(to bottom, #ffffff00, #ffffff);
  position: absolute;
  bottom: 0;
  left: 0;
}
.report-images .frameImg {
  position: relative;
  height: 350px;
  overflow: hidden;
  background-color: transparent;
}
.report-images .frameImg .frame-phone {
  height: 100%;
  width: 100%;
  background-color: transparent;
}
.report-images .frameImg .report-img {
  height: 80%;
  width: 70%;
  position: absolute;
  top: 65%;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  left: 50%;
  transform: translate(-50%, -50%);
  object-fit: cover;
  background-color: transparent;
}
.compareImg {
  width: 90%;
  height: 400px;
  background-color: red;
  max-width: 100%;
  margin: 50px auto;
  display: flex;
}
.compareImg div {
  width: 50%;
  height: 100%;
}
.compareImg div img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.compareImg .firstImg {
}
.compareImg .firstImg img {
  object-position: left;
}
.compareImg .secondImg {
}
.compareImg .secondImg img {
  object-position: right;
}
.askedQuestions {
  margin: 50px 0;
  display: flex;
  flex-direction: column;
  gap: 37px;
  padding: 0px 15px;
}
.askedQuestions li {
  font-weight: 500;
  font-size: 14px;
  font-family: 'Inter';
  line-height: 130%;
  letter-spacing: -3%;
  box-shadow: 0px 4px 60px 0px #ffffffb2; /* Horizontal, Vertical, Blur, Spread, Color */
  color: #222222;
}
.askedQuestions li:not(:last-child) {
  border-bottom: 2px solid #2222220f;
  padding-bottom: 20px;
}
.main-footer {
  padding: 26px 15px;
  background: linear-gradient(to right, #f3ebfe, #f7dbe9, #fef5f0);
}
.main-footer .footer-info {
  /* background-color: red; */
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 10px 0;
}
.main-footer .footer-info .details {
  width: 60%;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.main-footer .footer-info .details h6 {
  font-family: 'Avenir';
  font-weight: 500;
  font-size: 17px;
  line-height: 100%;
  letter-spacing: -5%;
  color: #000000e5;
}
.main-footer .footer-info .details p {
  font-family: 'Avenir';
  font-weight: 400;
  font-size: 15px;
  line-height: 128%;
  letter-spacing: -5%;
  color: #000000;
  opacity: 60%;
}
.main-footer .footer-info .links {
}
.main-footer .footer-info .links a {
  display: block;
  font-family: 'Avenir';
  font-weight: 800;
  font-size: 15px;
  line-height: 128%;
  letter-spacing: -5%;
  color: #060c36;
}
.main-footer .socialsIcons {
  display: flex;
  align-items: center;
  gap: 5px;
  margin-top: 10px;
}
.main-footer .socialsIcons a {
  height: 45px;
  width: 45px;
  background-color: #ffffffcc;
  border: 6px solid #ffffff08;
  border-radius: 50%;
  object-fit: cover;
  display: flex;
  align-items: center;
  justify-content: center;
}
.main-footer .socialsIcons a img {
  height: 20px;
  width: 20px;
  /* background-color: #ffffffcc;
  border: 6px solid #ffffff08;
  border-radius: 43%;
  padding: 5px;
  object-fit: cover; */
}
/* second page */
/* /////////////////////////////////////////////////////// */
.container-content .container-header .personalAssessment {
  width: fit-content;
  background-color: #ffffff99;
  border: 2px solid #ffffff66;
  border-radius: 29px;
  padding: 15px 20px;
  box-shadow: 0px 2px 4px 0px #00000040; /* Horizontal, Vertical, Blur, Spread, Color */
}
.container-content .container-header .personalAssessment h6 {
  color: #000000;
  font-weight: 500;
  font-size: 17px;
  letter-spacing: -5%;
  line-height: 100%;
}
.progress-container {
  width: 100%;
  margin-top: 30px;
}

.progress-container .progress-circle {
  position: relative;
  width: 100%;
  margin: auto;
}
.progress-container .progress-circle img {
  margin: auto;
  width: 100%;
  height: 300px;
}
.progress-container .progress-circle span {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  color: #000000;
  font-size: 65px;
  font-weight: 700;
  line-height: 100%;
  letter-spacing: -5%;
}

.check-btn {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 0;
}
.checkResults {
  margin-top: 50px;
  background-color: #000000;
  border-radius: 38px;
  color: #ffffff;
  padding: 20px 50px;
  cursor: pointer;
  font-weight: 600;
  font-size: 18px;
  line-height: 100%;
  letter-spacing: -5%;
  box-shadow: 0px 4px 4px 0px #00000040; /* Horizontal, Vertical, Blur, Spread, Color */
}
.checkResultsDisabled {
  opacity: 0.5 !important;
  pointer-events: none !important;
}
.analyzing-container {
  margin-top: 50px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 15px;
  height: 80px;
  overflow: hidden;
  position: relative;
}

.analyzing-container li {
  color: #000000;
  font-size: 20px;
  font-weight: 500;
  line-height: 100%;
  letter-spacing: -10%;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 7px;

  position: absolute;
  left: 0;
  width: 100%;

  opacity: 0;
  transform: translateY(40px);
  transition: all 0.5s ease;
}

.analyzing-container li.active {
  opacity: 1;
  transform: translateY(0);
}

.analyzing-container li.exit {
  opacity: 0;
  transform: translateY(-40px);
}

@media only screen and (max-width: 768px) {
  .section {
    padding: 16px 14px 52px;
  }
}
.isDone {
  color: green;
  font-weight: 600;
}
